a { color: #2354ac; }

/*------------------------------
Additions to match pre-3.0 structure
------------------------------*/

.rightcolumn .cluster {margin:40px 0; background:#f5f5f5;border:1px solid #ddd;padding:20px;border-radius:5px;}
.rightcolumn .sectionheader {font-size:0.6em;text-transform:uppercase;color:#555;margin-bottom:20px; font-weight:700;}
.rightcolumn .cluster .logo {float:right;padding:0 0 20px 20px;width:80px;}
.rightcolumn .cluster a {color:#000;font-weight:700;font-size:0.9em;display:block;padding-bottom:5px;}
.rightcolumn .cluster span {font-size:0.8em;}

.rightcolumn .cluster ul {list-style-type:none;margin:0;padding:0;}
.rightcolumn .cluster ul li {padding:5px;}
.rightcolumn .cluster ul li a{font-size:0.8em;}

#horiz_photo img { width: 100%; }
.audioSearch .searchTitle {font-size: 20px;margin:0px 3px;font-size:12px;display:inline-block;padding:10px 20px;font-weight: bold;text-transform:uppercase;}
.audioSearch input {height:20px;}
#elexlist_ajax{
    z-index:998;
    position:absolute;
    background:#fff;
    display:none;
    border-top:none;
    border: 1px solid #999;
    max-width: 600px;
    width:100%;
    left: 300px;
    font-size: 13px;
    overflow: scroll;
    height: 100%;
}
#elexlist_ajax ul li.closeSearch{
    background: #000;
    text-align: right;
    color: #fff;
    display: block;
    float: none;
    padding: 5px 10px 5px;
}
#elexlist_ajax ul li.closeSearch a{

}
.audioSearch .searchTitle {
    font-size: 20px;
    margin: 0px 3px;
    font-size: 12px;
    display: inline-block;
    padding: 10px 20px;
    font-weight: bold;
    text-transform: uppercase;
}
ul li.audioSearch a {
    color: #222;
    font-weight: normal;
    text-transform: none;
    font-size: 13px;
}
ul#elexlist_ajax li {
    clear: both;
    padding: 10px;
    background: #eee;
    border-bottom: 1px solid #999;
}
ul#elexlist_ajax li.searchInfo{
    background: #000;
    text-align:left;
    color: #ccc;
    display: block;
    float: none;
    padding: 5px 10px 5px;
}
ul#elexlist_ajax li.searchInfo .searchQuery{
    color:#fff;
}
ul#elexlist_ajax li.searchInfo a{
    cursor: pointer;
    color: #fff;
    padding: 0;
    text-transform: capitalize;
    float:right;
}
ul#elexlist_ajax img{
    width: 31%;
    float: left;
    margin-right: 2%;
    max-width: 160px;
}
ul#elexlist_ajax li div{
    float: left;
    display: inline;
    width: 67%;
    padding: 0;
    margin: 0;
}

.podcast_nav li a {padding:10px 20px 10px 20px!important;}

.subad{float:right;margin-left:20px;}
.subad{display: none;}

.Mobile_Sponsor_300x60 { position: fixed; bottom: 0; width: 100%; }

#left_teams {display:none;}
#left_teams ul li {border-bottom:1px solid #ccc; overflow:hidden;}
#left_teams ul li.section {background:#eee; color:#333; border-top:3px solid #ccc; font-size:10px; display:block; padding:10px 20px 5px 10px; font-weight:bold; text-transform:uppercase; border-bottom:none; height:auto;}


#left_teams ul li a {font-size:14px; display:block; padding:15px 20px 10px 90px; font-weight:bold; text-transform:uppercase;}
#left_teams ul li a:hover {}
#left_teams ul li a#close_teams:hover {background:none;}

#left_teams ul li.seahawks {background: url(/content/themes/UnifiedTheme/assets/images/teams/lg_seahawks.png) no-repeat; height:50px; background-position:15px 8px;}
#left_teams ul li.mariners {background: url(/content/themes/UnifiedTheme/assets/images/teams/lg_mariners_35.png) no-repeat; height:50px; background-position:30px 8px;}
#left_teams ul li.sounders {background: url(/content/themes/UnifiedTheme/assets/images/teams/lg_sounders.png) no-repeat; height:50px; background-position:30px 4px;}
#left_teams ul li.su {background: url(/content/themes/UnifiedTheme/assets/images/teams/lg_su.png) no-repeat; height:50px; background-position:30px 4px;}
#left_teams ul li.uw {background: url(/content/themes/UnifiedTheme/assets/images/teams/lg_uw.png) no-repeat; height:50px; background-position:30px 4px;}
#left_teams ul li.wsu {background: url(/content/themes/UnifiedTheme/assets/images/teams/lg_wsu.png) no-repeat; height:50px; background-position:30px 4px;}
#left_teams {position:fixed;left:0;bottom:0;top:92px;width:90%;border-right:1px solid #ccc;overflow-y:scroll;overflow-x:hidden;background:#fff;z-index:999999; -webkit-overflow-scrolling: touch !important; overflow: scroll !important;}
#left_teams a {font-weight:bold;}

.heads_art_right {}
.heads_art_right ul li {overflow:hidden; line-height:90%;}
.heads_art_right ul li img {float:right; padding-left:5px; padding-bottom:5px; border:none;}
.heads_art_right ul li a {font-size:15px; font-weight:bold;}
.heads_art_right ul li a:hover {}
.heads_art_right ul li a.thumb {padding:0;}
.heads_art_right ul li span {font-size:13px;}

.shsMiniBody {margin-bottom:20px;}
.shsTable td {padding:10px;}
.shsMiniCopyright, .shsMiniCopyrightText {display:none;}
.shsETZone {display:none;}
.shsPTZone {color:#000;}

@media (min-width: 980px) {
	#left_teams {z-index:9999999;width:300px;}
}

@media (max-width: 500px) {
    .shsTable {width:100%!important;}
    #shsAwayMastheadLogo img{ width:55px!important;height:40px!important; }
    #shsHomeMastheadLogo img{ width:55px!important;height:40px!important; }
}

@media (max-width:550px) { 
    .the-content p img { width: 100%; height: auto; }
    .the-content .wp-caption { width: 100%!important; } 
    .the-content .wp-caption img { width: 100%!important; height: auto; } 
    .the-content .wp-caption .wp-caption-text { font-size: 0.9em; }
}

.voices {
    position: relative;
    border-bottom: 1px solid lightgray;
    margin-bottom: 10px;
    padding-bottom: 5px;
}
.voices .image {
    position: absolute;
    bottom: -4px;
    left: 0px;
}
.voices .text {
    margin-left: 70px;
}
.voices a {
    font-size:13px;
}
.blogtitle {
    color: #000;
    display: block;
    margin-bottom: 5px;
    font-size: 15px;
}
.widgetlinklist {
    list-style-type: none;
}
.widgetlinklist li {
    margin-bottom: 10px;
}
.widgetlinklist li a {
    font-size: 13px;
}

ul.subs {list-style-type:none; margin:0; padding:0; overflow: hidden;}
ul.subs li {text-align:center;padding:40px; overflow:hidden;}
ul.subs li img {border:none; padding-bottom:5px; width:100%;}
ul.subs li a { color:#000; font-weight:500;}
ul.subs li h3 {font-family:helvetica,sans-serif;font-weight:400; display:block; font-size:1.7em;padding:5px 0; margin:0; font-weight:500;}
ul.subs li:nth-child(odd) { background:#f5f5f5;}
ul.subs li.sponsored {background:#dbe9ec !important;}

@media (min-width: 980px) {
ul.subs {list-style-type:none; margin:0; padding:0; overflow: hidden; margin-bottom:40px; padding-bottom:40px; border-bottom:3px solid #eee;}
ul.subs li {float:left;padding:0; overflow:hidden; margin-right:40px; width:300px; text-align:left;}
ul.subs li:nth-child(3n+3) {margin-right:0;}
ul.subs li img {width:300px;height:184px;}
ul.subs li a { color:#000; font-weight:500;}
ul.subs li h3 {font-family:helvetica,sans-serif;font-weight:400; display:block; font-size:1.1em;padding:5px 0; margin:0; font-weight:500;}
ul.subs li:nth-child(odd) { background:#fff;}
ul.subs li.sponsored {background:none !important; position:relative;}
ul.subs .section {display:none;}
ul.subs .comments {display:none;}
}


.features {
    position: relative;
    margin-bottom: 10px;
    padding-bottom: 10px;
    margin-top: 8px;
}
.features .image {
    position: absolute;
    bottom: -4px;
    left: 0px;
}
.features .text {
    margin-left: 70px;
}
.features .right-rail-title-text {
    font-size: 1.17em;
}

.n2-section-smartslider { margin-bottom: 50px; }
.story h1.widget-title { font-size: 1.5em; }

#greenwrapper {margin: 0 auto; width: 100%;background:#86BA55;margin-bottom:30px;}
#greencontent { width: auto; max-width: 940px; text-align: left; border: 0px;      padding: 20px 15px; margin: 0 auto; color:#000;font-weight:bold;font-size:12pt; font-family:helvetica,arial,sans-serif;}
#greencontent a{ color:#0e3866; font-weight:bold;text-decoration:none;}
#greencontent a:hover{text-decoration:underline;}
#greenwrapper {margin: 0 auto; width: 100%;margin-bottom:0px;}

